@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Oswald:700); 
body {
	margin-top: 0px;
	background-image: url(images/va_01.html);
	background-repeat: repeat-x;
	line-height:120%;
	font-family: Arial, Helvetica, sans-serif;
}
.fadeshow1{position: relative;
visibility: visible;
background-color: black;
overflow: hidden;
width: 941px;
height: 278px;}

.footerbar a{ font-size:12px; font-weight:600;}
 
 
.menu ul{	
	list-style-type:none;
	margin:0;
	padding:0;
	width:941px;
	margin-bottom:6px;
	margin-top:10px;
}
.menu ul li{
	display: inline;
	height:50px;
	border-left:1px dotted #666; 
}
 
.menu ul li:first-child{ border-left:none;}
.menu ul li a{
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:800;
	padding:10px;
	padding-left:46px;
	padding-right:46px; 
} 

.menu ul li a:hover{
	text-decoration:none;
	color:#093; 
}

 h2{
	 color:#F03B34;
	 margin:5px;
	 margin-left:0px;
	 padding:0px;
	 font-size:18px;
}
h1{font-size:22px; line-height:24px; text-transform:capitalize; color:#47B441; margin-top:0px; padding-top:0px;}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; 
}
.style15 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #F77503;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F47100;
	font-weight: bold;
}
.rightbuttons{
	margin-top:50px;
	
}
.bottombanner{
	margin-top:70px;
	width:230px;
	position:absolute; 	
	margin-left:50px;
	height:180px;
	background-image:url(../images/bottom.jpg);
	background-repeat:no-repeat;
}
.bottombanner img{
}